<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-Regular.otf">
            <string>Poppins-Regular</string>
        </array>
        <array key="Poppins-SemiBold.otf">
            <string>Poppins-SemiBold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="172" id="KGk-i7-Jjw" userLabel="Audio Chat Receiver Cell" customClass="AudioChatReceiverCell" customModule="TopHub" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="379" height="172"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="379" height="172"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView hidden="YES" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="reply" translatesAutoresizingMaskIntoConstraints="NO" id="PD0-Oh-tqi">
                        <rect key="frame" x="20" y="71" width="30" height="30"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="30" id="O40-HZ-NuD"/>
                            <constraint firstAttribute="width" secondItem="PD0-Oh-tqi" secondAttribute="height" id="tFb-6e-gHX"/>
                        </constraints>
                    </imageView>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Osr-pA-Db4">
                        <rect key="frame" x="20" y="10" width="308.5" height="152"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9CZ-qF-Rs2">
                                <rect key="frame" x="0.0" y="10" width="268.5" height="117"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="U32-py-mx2">
                                        <rect key="frame" x="233.5" y="2" width="35" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="30" id="K2L-Bw-ZrA"/>
                                            <constraint firstAttribute="width" constant="35" id="ZwN-ef-9h9"/>
                                        </constraints>
                                        <inset key="imageEdgeInsets" minX="8" minY="2" maxX="10" maxY="13"/>
                                        <state key="normal" image="replyNew"/>
                                    </button>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="KEI-FO-dp2">
                                        <rect key="frame" x="10" y="5" width="218.5" height="80"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ymo-X9-hVI">
                                                <rect key="frame" x="0.0" y="0.0" width="218.5" height="61.5"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Wf1-yg-dbx">
                                                        <rect key="frame" x="10" y="5" width="198.5" height="18"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="18" id="Pjw-Jq-pic"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="12"/>
                                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="aBK-Ep-WIg">
                                                        <rect key="frame" x="10" y="23" width="198.5" height="33.5"/>
                                                        <subviews>
                                                            <imageView hidden="YES" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="microphone" translatesAutoresizingMaskIntoConstraints="NO" id="dJZ-EA-6ui">
                                                                <rect key="frame" x="-20" y="7" width="20" height="20"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="20" id="8g2-nC-PdC"/>
                                                                    <constraint firstAttribute="width" secondItem="dJZ-EA-6ui" secondAttribute="height" id="PCE-7m-fMx"/>
                                                                </constraints>
                                                            </imageView>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="this is dummy text this is dummy text this is dummy text this is dummy text" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BlY-H2-ISx">
                                                                <rect key="frame" x="0.0" y="0.0" width="198.5" height="33.5"/>
                                                                <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="12"/>
                                                                <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                </subviews>
                                                <color key="backgroundColor" red="0.40000000000000002" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                <constraints>
                                                    <constraint firstAttribute="trailing" secondItem="Wf1-yg-dbx" secondAttribute="trailing" constant="10" id="1no-aE-daS"/>
                                                    <constraint firstItem="Wf1-yg-dbx" firstAttribute="top" secondItem="Ymo-X9-hVI" secondAttribute="top" constant="5" id="El6-Qm-eA6"/>
                                                    <constraint firstItem="Wf1-yg-dbx" firstAttribute="leading" secondItem="Ymo-X9-hVI" secondAttribute="leading" constant="10" id="Lbq-Lw-xkL"/>
                                                    <constraint firstAttribute="trailing" secondItem="aBK-Ep-WIg" secondAttribute="trailing" constant="10" id="QVS-3c-xTj"/>
                                                    <constraint firstItem="aBK-Ep-WIg" firstAttribute="leading" secondItem="Ymo-X9-hVI" secondAttribute="leading" constant="10" id="Syq-Zb-6Jp"/>
                                                    <constraint firstItem="aBK-Ep-WIg" firstAttribute="top" secondItem="Wf1-yg-dbx" secondAttribute="bottom" id="WBl-XM-ahQ"/>
                                                    <constraint firstAttribute="bottom" secondItem="aBK-Ep-WIg" secondAttribute="bottom" constant="5" id="hMQ-1d-prz"/>
                                                </constraints>
                                            </view>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="252" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MrX-9Q-Cm2">
                                                <rect key="frame" x="0.0" y="61.5" width="218.5" height="18.5"/>
                                                <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="13"/>
                                                <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <imageView hidden="YES" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="microphone" translatesAutoresizingMaskIntoConstraints="NO" id="fSV-si-nDR">
                                        <rect key="frame" x="10" y="87" width="0.0" height="25"/>
                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="width" id="Cpb-ii-vqM"/>
                                            <constraint firstAttribute="height" constant="25" id="cj8-9E-nni"/>
                                        </constraints>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="As4-67-m93">
                                        <rect key="frame" x="50" y="89.5" width="178.5" height="20"/>
                                        <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="14"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Dve-FD-epB">
                                        <rect key="frame" x="10" y="84.5" width="30" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="30" id="7tf-FV-gKm"/>
                                            <constraint firstAttribute="width" secondItem="Dve-FD-epB" secondAttribute="height" id="SOP-6t-lXC"/>
                                        </constraints>
                                        <inset key="imageEdgeInsets" minX="5" minY="5" maxX="5" maxY="5"/>
                                        <state key="normal" image="playvideo"/>
                                        <state key="selected" image="pause"/>
                                        <connections>
                                            <action selector="onClickBtnPlayPause:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="2Oc-jh-UQt"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" red="1" green="0.0" blue="0.2274509804" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstItem="Dve-FD-epB" firstAttribute="leading" secondItem="fSV-si-nDR" secondAttribute="trailing" id="1ep-tx-Wjm"/>
                                    <constraint firstItem="As4-67-m93" firstAttribute="leading" secondItem="Dve-FD-epB" secondAttribute="trailing" constant="10" id="71l-QO-gjy"/>
                                    <constraint firstAttribute="bottom" secondItem="fSV-si-nDR" secondAttribute="bottom" constant="5" id="8vq-cT-7y0"/>
                                    <constraint firstItem="KEI-FO-dp2" firstAttribute="leading" secondItem="9CZ-qF-Rs2" secondAttribute="leading" constant="10" id="IUs-RH-TfP"/>
                                    <constraint firstItem="fSV-si-nDR" firstAttribute="leading" secondItem="9CZ-qF-Rs2" secondAttribute="leading" constant="10" id="JxN-8a-P17"/>
                                    <constraint firstItem="KEI-FO-dp2" firstAttribute="top" secondItem="9CZ-qF-Rs2" secondAttribute="top" constant="5" id="LRf-US-jmO"/>
                                    <constraint firstItem="U32-py-mx2" firstAttribute="top" secondItem="9CZ-qF-Rs2" secondAttribute="top" constant="2" id="Lgm-XK-ipf"/>
                                    <constraint firstAttribute="trailing" secondItem="KEI-FO-dp2" secondAttribute="trailing" constant="40" id="Ojl-25-C2X"/>
                                    <constraint firstItem="As4-67-m93" firstAttribute="centerY" secondItem="fSV-si-nDR" secondAttribute="centerY" id="WwF-Ny-6b5"/>
                                    <constraint firstItem="Dve-FD-epB" firstAttribute="centerY" secondItem="fSV-si-nDR" secondAttribute="centerY" id="X1w-Yz-D7Q"/>
                                    <constraint firstAttribute="trailing" secondItem="U32-py-mx2" secondAttribute="trailing" id="q5e-Ov-DFv"/>
                                    <constraint firstAttribute="trailing" secondItem="As4-67-m93" secondAttribute="trailing" constant="40" id="ri3-eL-1Gb"/>
                                    <constraint firstItem="fSV-si-nDR" firstAttribute="top" secondItem="KEI-FO-dp2" secondAttribute="bottom" constant="2" id="xNI-Vq-Haf"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiuss">
                                        <real key="value" value="5"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="shadow" value="YES"/>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <real key="value" value="10"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="09:05 AM" textAlignment="right" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Zdx-nw-J0x">
                                <rect key="frame" x="0.0" y="132" width="59" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="Slc-Sx-uIJ"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="13"/>
                                <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="Zdx-nw-J0x" secondAttribute="bottom" id="4WK-hB-veW"/>
                            <constraint firstItem="9CZ-qF-Rs2" firstAttribute="top" secondItem="Osr-pA-Db4" secondAttribute="top" constant="10" id="8Mx-fS-SoZ"/>
                            <constraint firstItem="Zdx-nw-J0x" firstAttribute="top" secondItem="9CZ-qF-Rs2" secondAttribute="bottom" constant="5" id="R8q-6A-S7K"/>
                            <constraint firstItem="Zdx-nw-J0x" firstAttribute="leading" secondItem="Osr-pA-Db4" secondAttribute="leading" id="W7b-6F-ziN"/>
                            <constraint firstAttribute="trailing" secondItem="9CZ-qF-Rs2" secondAttribute="trailing" constant="40" id="ntu-mF-gnc"/>
                            <constraint firstItem="9CZ-qF-Rs2" firstAttribute="leading" secondItem="Osr-pA-Db4" secondAttribute="leading" id="rtN-sc-265"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="Osr-pA-Db4" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="LOz-1m-Nhu"/>
                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="Osr-pA-Db4" secondAttribute="trailing" constant="50" id="eEO-gE-Sss"/>
                    <constraint firstItem="PD0-Oh-tqi" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="fnd-qM-DxW"/>
                    <constraint firstItem="PD0-Oh-tqi" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="mpp-5m-w0f"/>
                    <constraint firstItem="Osr-pA-Db4" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="rdX-fS-8Tb"/>
                    <constraint firstAttribute="bottom" secondItem="Osr-pA-Db4" secondAttribute="bottom" constant="10" id="ri2-dE-3Wm"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="LblTime" destination="Zdx-nw-J0x" id="UC5-wj-kAw"/>
                <outlet property="btnPlayPause" destination="Dve-FD-epB" id="TSn-z7-8bQ"/>
                <outlet property="btnReply" destination="U32-py-mx2" id="agF-sw-fYy"/>
                <outlet property="imgMicrophone" destination="dJZ-EA-6ui" id="wQp-tK-O78"/>
                <outlet property="imgReply" destination="PD0-Oh-tqi" id="VvO-EY-atd"/>
                <outlet property="lblAudioTime" destination="As4-67-m93" id="K3N-uu-SuD"/>
                <outlet property="lblReplyMsg" destination="BlY-H2-ISx" id="iFI-YX-brL"/>
                <outlet property="lblReplyName" destination="Wf1-yg-dbx" id="rom-ke-7Zk"/>
                <outlet property="lblSenderName" destination="MrX-9Q-Cm2" id="OFe-6E-EPL"/>
                <outlet property="viewForMain" destination="Osr-pA-Db4" id="mpO-8l-00q"/>
                <outlet property="viewForReply" destination="Ymo-X9-hVI" id="SsM-h0-SAh"/>
            </connections>
            <point key="canvasLocation" x="180.43478260869566" y="109.82142857142857"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="microphone" width="256" height="256"/>
        <image name="pause" width="480" height="480"/>
        <image name="playvideo" width="512" height="512"/>
        <image name="reply" width="512" height="512"/>
        <image name="replyNew" width="64" height="64"/>
    </resources>
</document>
